#board {
  display: inline-block;
  margin-top: 1rem;
}
.row {
  display: flex;
}
.cell {
  width: 50px;
  height: 50px;
  border: 1px solid #333;
  background-color: green;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  box-sizing: border-box;
  position: relative;
}

.black, .white {
  border-radius: 50%;
  width: 80%;
  height: 80%;
}

.black {
  background-color: black;
}

.white {
  background-color: white;
}

#status{
    background-color: #fffffc;
    padding: 1rem;
    font-weight: bold;
    font-size: 1.2rem;
}

